<!DOCTYPE html>
<html>
<head>
    <title>Simple login</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 


    <style>
        body {
            font-family: 'Pathway Gothic One', sans-serif;
        } 
        label {
            font-size:1.5em;
            color: #0f2b8e;
            font-family: 'Noto Sans JP', sans-serif;
        }
    </style>
</head>
<body style="background-color: #e4e4e4;margin:0;height:100%" >
    <header style="background-color: #6366de;padding:4px "> 
       <h1 style="font-size:40px;color:white;text-align:center ">Login</h1>
    </header>

    <div style="max-width:500px; width:100%; padding: 50px; margin: 0 auto; background-color:white">
        <br>
        <form method="POST">

            <div class="form-group">
                <label for="login">Login</label>
                <br />
                <br />
                <input type="string" class="form-control" name="login" placeholder="0" required>
            </div>
            <br />

            <div class="form-group">
                <label for="mdp">Mot de passe</label>
                <br />
                <br />
                <input type="string" class="form-control" name="mdp" placeholder="0" required>
            </div>
  
          <br />
            <input type="submit" value="Envoyer"/>
          <br />
          <br />
        </form>
    </div>
</body>
</html>
